uuid: 9c012dfc-484c-4d2d-a728-b8c8a4d55d2d
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.c60enerat
field_name: c60enerat
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
